JAD tools (patch for disabling class version checking)

Hello,

I find that JAD 1.5.7 can't decompile class files of JDK 1.4.1_03, because
class files have version 48 instead of JAD's like 46...

I try fix it, while new JAD not avaible and patch it by disassembler. Now it
ignore class version of files and decompile all fine.

Also i put it in ZIP (181 KB, 186141 bytes) and send here, maybe someone
have interest to it. In archive also present some extensions for Far
Manager - you can setup Enter, F4, F3 commands in Far with CMD files from
archive. Read readme.txt in archive for information.

Thanks!

--
Alexey Efimov, Software Engineer
Sputnik Labs,
http://www.spklabs.com





Attachment(s):
jad-tools.zip

Please sign in to leave a comment.